<?php include_once("class/class.MySQL.php");
$db	=new MySQL();
$HTML='';
$cnts=$_POST['pageId'];
$prj_id= $_POST['pj_id'];

//echo "select * from project_stage where mproj_id='$prj_id' order by id desc";

  $projects_stage = $db->fetchQuery("select * from project_stage where mproj_id='$prj_id' order by id desc");
        $HTML.='<select name="projstage_id[]" id="projstage_id" class="pj" style="width:135px;"><option value="">Select Project</option>';
 foreach($projects_stage as $list_proj){
$HTML.='<option value="'.$list_proj['id'].'">'.$list_proj['stage_id'].'</option>';
}
$HTML.='</select>';



echo $HTML;

?>